
Quantification tool - Bug #1224

Allowing edit regimen's name at the expected cases tab

06/11/2014 11:43 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/11/2014

Priority: High Due date: 08/15/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

System allows this change when clicking on the regimen name displayed. This should not be possible both for enrolled and expected

cases.

History

#1 - 06/13/2014 07:00 PM - Luis Gustavo do Valle Bastos

- File Bug regimen name expected cases.JPG added

See attached.

#2 - 08/08/2014 06:30 AM - Oleksii Kurasov

- Priority changed from Normal to High

#3 - 08/11/2014 01:43 PM - Oleksii Kurasov

- Due date set to 08/13/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 08/14/2014 12:08 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The same issue still persists.

#5 - 08/15/2014 06:20 AM - Oleksii Kurasov

- Due date changed from 08/13/2014 to 08/15/2014

- Status changed from Feedback to Resolved

#6 - 08/15/2014 06:20 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#7 - 08/15/2014 11:10 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Bug regimen name expected cases.JPG 137 KB 06/13/2014 Luis Gustavo do Valle Bastos
